Marshmallow Cream shows Gypsum's dialogue in "A Book Too Far" quest
Closed, ResolvedPublic

Description

What is happening:
Marshmallow Cream shows Gypsum's dialogue after started "A Book Too Far" quest.
This happens when talk to Marshmallow Cream again before talking to Gypsum.

What should be happening:
She should have her own dialogue

Steps to reproduce the issue:
Enter Crystal Kingdom, talk to Marshmallow Cream, then choose 1st option at every choices (start "A Book Too Far")
Then, talk to Marshmallow Cream again.

Game client version:
Build v0.1.1

Reproduced by:
esuwai

Reproduced on:
Windows 10 64bit

Crash logs or exceptions generated:
N/A

Screenshots:

esuwai created this task.Dec 22 2016, 2:14 PM
Tripy998 claimed this task.Dec 30 2016, 2:51 AM
Tripy998 added a subscriber: justin.
Rattletrap closed this task as Resolved.Jan 4 2017, 10:45 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed. Thank you for the report.